# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "apu1d"
comment   : "None"
gateway   : "192.168.178.1"
latitude  : "52.11082"
location  : "Kaasboerderij Rustdam, Zuidbuurtseweg 34, 2381 LG, Zoeterwoude "
longitude : "4.50254"
masterip  : "172.17.50.1"
monitoring_group: "wzoeterwoude"
nodename  : "Rustdam"
nodetype  : "Hybrid"
rdnap_x   : "94400"
rdnap_y   : "458435"
release   : "10.2-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_re0_105:
  comment    : "Link to StJan"
  ip         : "172.16.6.4/29"
  sdesc      : "2stjan"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "108"
  ssid       : "il-nw.stjan.wleiden.net"
  dhcp       : False
  compass    : "z"
  ns_ip      : "172.16.6.3/29"
  ns_mac     : "dc:9f:db:2a:1d:eb"
  bridge_type: "NanoStation M5"
  status     : "up"


iface_re0_102:
  comment    : "Link to house"
  ip         : "172.16.7.97/29"
  sdesc      : "2house"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  ssid       : "il-o.rustdam.wleiden.net"
  dhcp       : False
  compass    : "z"
  ns_ip      : "172.16.7.98/29"
  ns_mac     : "00:00:00:00:00:00"
  ns_type    : "ns5"
  bridge_type: "NanoStation5M"
  status     : "up"


iface_re0_104:
  comment    : "Access Point - AirCam (00:27:22:60:43:F1) 172.17.51.5/24"
  ip         : "172.17.51.1/24"
  sdesc      : "2veld"
  mode       : "ap-wds"
  type       : "eth"
  ssid       : "ap-ZTW-Rustdam-BosVeld"
  dhcp       : "10-240"
  ns_ip      : "172.17.51.2/24"
  ns_mac     : "00:00:00:00:00:00"
  ns_type    : "ns2"
  bridge_type: "NanoStation2"
  status     : "up"


iface_re0_103:
  comment    : "Access Point"
  ip         : "172.17.52.1/24"
  sdesc      : "2veld"
  mode       : "ap-wds"
  type       : "eth"
  ssid       : "ap-ZTW-Rustdam-WeideVeld"
  dhcp       : "10-240"
  ns_ip      : "172.17.52.2/24"
  ns_mac     : "00:00:00:00:00:00"
  ns_type    : "ns2"
  bridge_type: "NanoStation2"
  status     : "up"


